<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>106.title</key>
	<string>您可以通过首选项面板（可从"Scrivener"菜单获得）随时更改此设置。</string>
	<key>61.title</key>
	<string>欢迎使用Scrivener</string>
	<key>63.title</key>
	<string>在开始使用Scrivener前，您需要首先进行几个设置。

这仅将需要片刻时间...</string>
	<key>65.title</key>
	<string>下一条消息</string>
	<key>68.title</key>
	<string>选择备份文件夹</string>
	<key>70.title</key>
	<string>Scrivener可以在关闭项目时自动备份项目。请在以下选择自动备份文件夹。</string>
	<key>79.title</key>
	<string>选择备份文件夹...</string>
	<key>82.title</key>
	<string>- 未选择备份文件夹 -</string>
	<key>84.title</key>
	<string>下一条消息</string>
	<key>87.title</key>
	<string>获取教程？</string>
	<key>91.title</key>
	<string>开始使用Scrivener</string>
	<key>93.title</key>
	<string>立即获取交互式教程</string>
	<key>95.title</key>
	<string>如果您是一位新用户，启动并运行的最轻松方式是获得交互式教程。此教程本身就是一个Scrivener项目，因此您同时也在使用和学习该软件。

您可以随时从"帮助"菜单访问此教程。</string>
</dict>
</plist>
